Comment 2 for bug 778989

Chris Sharp (chrissharp123) wrote :

This is on 1.6.1.8 on Debian lenny, OpenSRF 1.6.3, and Postgres 8.4.